/* CSS Document */
#pc_kogyoclub_wedding {
  background: #1D2C25;
  padding-bottom: 20px;
}
div#pc_kogyoclub_wedding img {
  border: none;
  vertical-align: top;
}
#pc_kogyoclub_wedding ul {
  list-style: none outside none;
  padding-left: 0;
}
div#pc_kogyoclub_wedding h2, div#pc_kogyoclub_wedding h3, div#pc_kogyoclub_wedding h4, div#pc_kogyoclub_wedding h5 {
  background: none;
  padding: 0;
  margin: 0;
  border: none;
  line-height: normal;
  font-size: inherit;
}
div#pc_kogyoclub_wedding p, div#pc_kogyoclub_wedding ul {
  margin: 0;
  padding: 0;
}
#pc_kogyoclub_wedding a {
  text-decoration: underline;
}
#pc_kogyoclub_wedding a:hover {
  text-decoration: none;
}
#pc_kogyoclub_wedding .p_rerative {
  position: relative;
}
#pc_kogyoclub_wedding a.ovr img, #pc_kogyoclub_wedding a img.ovr {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
#pc_kogyoclub_wedding a.ovr:hover img, #pc_kogyoclub_wedding a:hover img.ovr {
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}
#pc_kogyoclub_wedding .pc_kcw_txt01 {
  font-size: 13px;
  line-height: 160%;
  color: #333;
}
#pc_kogyoclub_wedding .pc_kcw_htxt01 {
  color: #5F3F00;
  font-size: 18px;
  line-height: 160%;
  font-weight: bold;
}
/*--------------------------------------
kogyoclub_wedding メイン
---------------------------------------*/
#pc_kogyoclub_wedding .pc_kcw_main_box p {
  font-size: 13px;
  line-height: 180%;
  color: #fff;
  padding: 20px 80px 20px 80px;
}
#pc_kogyoclub_wedding .pc_kcw_main_box_inner {
  position: relative;
  padding: 0px 10px 0 10px;
}
#pc_kogyoclub_wedding .pc_kcw_main_htxt01 {
  position: absolute;
  top: 91px;
  left: 183px;
}
#pc_kogyoclub_wedding .pc_kcw_main_txt01 {
  position: absolute;
  top: 201px;
  left: 98px;
  width: 780px;
}

/*--------------------------------------
History
---------------------------------------*/
#pc_kogyoclub_wedding .pc_kcw_history_box {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/line01.png) no-repeat;
  background-position: bottom;
  padding-bottom: 22px;
}
#pc_kogyoclub_wedding .pc_kcw_history_box_inner {
  position: relative;
  width: 942px;
  margin: 0 auto;
}
#pc_kogyoclub_wedding .pc_kcw_history_box_top {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/frame_bg01_top.png) no-repeat;
  background-position: top;
}
#pc_kogyoclub_wedding .pc_kcw_history_box_mid {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/frame_bg01_mid.png) repeat-y;
}
#pc_kogyoclub_wedding .pc_kcw_history_box_bottom {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/frame_bg01_bottom.png) no-repeat;
  background-position: bottom;
  padding: 13px 16px 25px;
}
#pc_kogyoclub_wedding .pc_kcw_history_txt01 {
  width: 337px;
  margin: 0 auto;
  line-height: 130%;
}
#pc_kogyoclub_wedding .pc_kcw_history_img01 {
  position: absolute;
  top: 17px;
  left: 17px;
}
#pc_kogyoclub_wedding .pc_kcw_history_img02 {
  position: absolute;
  top: 17px;
  right: 17px;
}
/*--------------------------------------
contents_box
---------------------------------------*/
#pc_kogyoclub_wedding .pc_kcw_contents_box {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/line01.png) no-repeat;
  background-position: bottom;
  padding-bottom: 10px;
}
#pc_kogyoclub_wedding .pc_kcw_contents_box_inner {
  width: 942px;
  margin: 0 auto;
}
#pc_kogyoclub_wedding .pc_kcw_contents_box_top {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/frame_bg02_top.png) no-repeat;
  background-position: top;
}
#pc_kogyoclub_wedding .pc_kcw_contents_box_mid {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/frame_bg02_mid.png) repeat-y;
}
#pc_kogyoclub_wedding .pc_kcw_contents_box_bottom {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/frame_bg02_bottom.png) no-repeat;
  background-position: bottom;
  padding-bottom: 20px;
}
#pc_kogyoclub_wedding .pc_kcw_contents_box_area_top {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/area_bg01.png) no-repeat;
  background-position: top;
}
#pc_kogyoclub_wedding .pc_kcw_btn_box01 {
  width: 716px;
  margin: 0 auto;
}
#pc_kogyoclub_wedding .pc_kcw_btn01 {
  width: 340px;
}
/*--------------------------------------
party
---------------------------------------*/
#pc_kogyoclub_wedding .pc_kcw_party_box {
  padding: 22px;
}
#pc_kogyoclub_wedding .pc_kcw_party_htxt01 {
  position: absolute;
  top: 47px;
  left: 50px;
  z-index: 200;
}
#pc_kogyoclub_wedding .pc_kcw_party_htxt02 {
  position: absolute;
  top: 41px;
  right: 30px;
  z-index: 200;
}
#pc_kogyoclub_wedding .pc_kcw_party_img01 {
  position: absolute;
  top: 137px;
  right: 25px;
}
#pc_kogyoclub_wedding .pc_kcw_party_img02 img {
  position: relative;
  z-index: 100;
}
#pc_kogyoclub_wedding .pc_kcw_party_txt01 {
  width: 572px;
}
/*--------------------------------------
Small Group Party
---------------------------------------*/
#pc_kogyoclub_wedding .pc_kcw_sg_party_box {
  padding: 8px 28px 5px;
}
#pc_kogyoclub_wedding .pc_kcw_sg_party_txt_box {
  width: 345px;
}
#pc_kogyoclub_wedding .pc_kcw_sg_party_img_box {
  width: 530px;
}
/*--------------------------------------
大人のウエディングポイント
---------------------------------------*/
#pc_kogyoclub_wedding .pc_kcw_point_box {
  width: 888px;
  margin: 0 auto;
}
#pc_kogyoclub_wedding .pc_kcw_point_box_top {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/frame_bg03_top.png) no-repeat;
  background-position: top;
}
#pc_kogyoclub_wedding .pc_kcw_point_box_mid {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/frame_bg03_mid.png) repeat-y;
}
#pc_kogyoclub_wedding .pc_kcw_point_box_bottom {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/frame_bg03_bottom.png) no-repeat;
  background-position: bottom;
  padding: 3px 3px 25px 3px;
}
#pc_kogyoclub_wedding .pc_kcw_point_txt01 {
  color: #5F3F00;
  font-size: 15px;
  line-height: 160%;
  font-weight: bold;
  padding-left: 100px;
}
#pc_kogyoclub_wedding .pc_kcw_point_htxt01 {
  position: absolute;
  top: 3px;
  left: 0;
}
#pc_kogyoclub_wedding .pc_kcw_point_img_box01 {
  padding: 15px 0 0 20px;
  width: 405px;
}
#pc_kogyoclub_wedding .pc_kcw_point_flower_box {
  width: 441px;
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/party_point_bg01.png) repeat-y;
  background-position: right;
}
#pc_kogyoclub_wedding .pc_kcw_point_dress_box {
  width: 441px;
}
/*--------------------------------------
Ceremony
---------------------------------------*/
#pc_kogyoclub_wedding .pc_kcw_ceremony_box {
  width: 896px;
  padding-top: 17px;
  margin: 0 auto
}
#pc_kogyoclub_wedding .pc_kcw_ceremony_htxt02 {
  position: absolute;
  top: 20px;
  right: 30px;
}
#pc_kogyoclub_wedding .pc_kcw_ceremony_left_box {
  width: 428px;
}
#pc_kogyoclub_wedding .pc_kcw_ceremony_right_box {
  width: 455px;
}
/*--------------------------------------
Cuisine
---------------------------------------*/
#pc_kogyoclub_wedding .pc_kcw_cuisine_box {
  width: 891px;
  margin: 0 auto;
  padding-top: 17px;
}
#pc_kogyoclub_wedding .pc_kcw_cuisine_left_box {
  width: 447px;
}
#pc_kogyoclub_wedding .pc_kcw_cuisine_right_box {
  width: 420px;
}
#pc_kogyoclub_wedding .pc_kcw_cuisine_txt01 {
  width: 266px;
}
#pc_kogyoclub_wedding .pc_kcw_cuisine_img01 {
  width: 170px;
}
/*--------------------------------------
プレミアムクラブ限定特典
---------------------------------------*/
#pc_kogyoclub_wedding .pc_kcw_privilege_box {
  padding: 6px;
}
#pc_kogyoclub_wedding .pc_kcw_privilege_box_inner {
  width: 485px;
  padding-left: 425px;
}
#pc_kogyoclub_wedding .pc_kcw_privilege_htxt01 {
  color: #5F3F00;
  font-size: 18px;
  line-height: 160%;
}
#pc_kogyoclub_wedding .pc_kcw_privilege_img01 {
  position: absolute;
  top: 18px;
  left: 18px;
}
/*--------------------------------------
大人ウエディングとは
---------------------------------------*/
#pc_kogyoclub_wedding #pc_kcw_about_box {
  background: url(/premium/contents/wedding/content_files/1615/material/pc_top/about_bg01.png) no-repeat;
  width: 942px;
  height: 142px;
  margin: 0 auto;
}
#pc_kogyoclub_wedding .pc_kcw_about_box_inner {
  padding-top: 20px;
  width: 847px;
  margin: 0 auto;
}
/* margin,padding */
.pt5 {
  padding-top: 5px !important;
}
.pl5 {
  padding-left: 5px !important;
}
.pr5 {
  padding-right: 5px !important;
}
.pb5 {
  padding-bottom: 5px !important;
}
.mt5 {
  margin-top: 5px !important;
}
.ml5 {
  margin-left: 5px !important;
}
.mr5 {
  margin-right: 5px !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pl10 {
  padding-left: 10px !important;
}
.pr10 {
  padding-right: 10px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pl15 {
  padding-left: 15px !important;
}
.pr15 {
  padding-right: 15px !important;
}
.pb15 {
  padding-bottom: 15px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.mr15 {
  margin-right: 15px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pl20 {
  padding-left: 20px !important;
}
.pr20 {
  padding-right: 20px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.pt25 {
  padding-top: 25px !important;
}
.pl25 {
  padding-left: 25px !important;
}
.pr25 {
  padding-right: 25px !important;
}
.pb25 {
  padding-bottom: 25px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.ml25 {
  margin-left: 25px !important;
}
.mr25 {
  margin-right: 25px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pl30 {
  padding-left: 30px !important;
}
.pr30 {
  padding-right: 30px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.pt35 {
  padding-top: 35px !important;
}
.pl35 {
  padding-left: 35px !important;
}
.pr35 {
  padding-right: 35px !important;
}
.pb35 {
  padding-bottom: 35px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.ml35 {
  margin-left: 35px !important;
}
.mr35 {
  margin-right: 35px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pl40 {
  padding-left: 40px !important;
}
.pr40 {
  padding-right: 40px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.ml40 {
  margin-left: 40px !important;
}
.mr40 {
  margin-right: 40px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.pt45 {
  padding-top: 45px !important;
}
.pl45 {
  padding-left: 45px !important;
}
.pr45 {
  padding-right: 45px !important;
}
.pb45 {
  padding-bottom: 45px !important;
}
.mt45 {
  margin-top: 45px !important;
}
.ml45 {
  margin-left: 45px !important;
}
.mr45 {
  margin-right: 45px !important;
}
.mb45 {
  margin-bottom: 45px !important;
}
.pt50 {
  padding-top: 50px !important;
}
.pl50 {
  padding-left: 50px !important;
}
.pr50 {
  padding-right: 50px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.ml50 {
  margin-left: 50px !important;
}
.mr50 {
  margin-right: 50px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.pt55 {
  padding-top: 55px !important;
}
.pl55 {
  padding-left: 55px !important;
}
.pr55 {
  padding-right: 55px !important;
}
.pb55 {
  padding-bottom: 55px !important;
}
.mt55 {
  margin-top: 55px !important;
}
.ml55 {
  margin-left: 55px !important;
}
.mr55 {
  margin-right: 55px !important;
}
.mb55 {
  margin-bottom: 55px !important;
}
.pt60 {
  padding-top: 60px !important;
}
.pl60 {
  padding-left: 60px !important;
}
.pr60 {
  padding-right: 60px !important;
}
.pb60 {
  padding-bottom: 60px !important;
}
.mt60 {
  margin-top: 60px !important;
}
.ml60 {
  margin-left: 60px !important;
}
.mr60 {
  margin-right: 60px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.pt65 {
  padding-top: 65px !important;
}
.pl65 {
  padding-left: 65px !important;
}
.pr65 {
  padding-right: 65px !important;
}
.pb65 {
  padding-bottom: 65px !important;
}
.mt65 {
  margin-top: 65px !important;
}
.ml65 {
  margin-left: 65px !important;
}
.mr65 {
  margin-right: 65px !important;
}
.mb65 {
  margin-bottom: 65px !important;
}
.pt70 {
  padding-top: 70px !important;
}
.pl70 {
  padding-left: 70px !important;
}
.pr70 {
  padding-right: 70px !important;
}
.pb70 {
  padding-bottom: 70px !important;
}
.mt70 {
  margin-top: 70px !important;
}
.ml70 {
  margin-left: 70px !important;
}
.mr70 {
  margin-right: 70px !important;
}
.mb70 {
  margin-bottom: 70px !important;
}
.pt75 {
  padding-top: 75px !important;
}
.pl75 {
  padding-left: 75px !important;
}
.pr75 {
  padding-right: 75px !important;
}
.pb75 {
  padding-bottom: 75px !important;
}
.mt75 {
  margin-top: 75px !important;
}
.ml75 {
  margin-left: 75px !important;
}
.mr75 {
  margin-right: 75px !important;
}
.mb75 {
  margin-bottom: 75px !important;
}
.txt20 {
  font-size: 20px;
  line-height: 1.5em;
  word-break: break-all;
}
.vmiddle {
  vertical-align: middle;
}
.txt_center {
  text-align: center;
}
.txt_right {
  text-align: right;
}
.fleft {
  display: block;
  float: left;
}
.fright {
  display: block;
  float: right;
}
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
